Subject: Trainer Candidate - Parampreet Kaur
From: Parampreet Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Dec 2022 00:09:37 -0500

| | Tech Support Test

Name | Parampreet Kaur
E-mail | [email-masked]
Phone Number | (91) 6392878386
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Electronic City

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infosys BPM | Senior process executive | | 19000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I audit the calls give feedback to the agenda also take training of the agent who are unable to meet their scores and on work on them to improve their quality. I make weekly report and consolidate the data. I work on d-sat and csat also.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Na
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is nothing but giving good resolution and exact resolution to the customer by agent and great customer service is a type of service in which we are giving our 100.% effort to make our customer satisfy.
What according to you makes you a good candidate for this position? | I wanted to grow and wanted to learn new thing and wanted to grow my career in this domain and I'll to give my 100% effort for this company
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |